Search:

Type: Posts; User: rengglian; Keyword(s):

Search: Search took 0.02 seconds.

  1. Replies
    1
    Views
    3,327

    Octave 3.6.1 and odepkg 0.8.4

    Hi everyone,
    I would like to install the new odepkg into my octave installation.
    I started octave by

    sudo octave

    GNU Octave, version 3.6.1
    Copyright (C) 2012 John W. Eaton and others....
  2. Replies
    3
    Views
    1,024

    [ubuntu] Re: Unmet dependencies

    Thank you tgalati4,
    yep, next time I will post the output of /var/log/apt as well.

    Octave 3.2 worked out of the box, but it didn't produce "nice" plots IMO.
  3. Replies
    3
    Views
    1,024

    [ubuntu] Re: Unmet dependencies

    Well, after some playing around, I broke my system completely but could recover (fresh installation without formatting) it with a live CD.
    Lesson learned: Don't ignore warnings...
    at least no data...
  4. Replies
    3
    Views
    1,024

    [ubuntu] Unmet dependencies

    Hi everybody,
    I did a mistake today and tried to install octave 3.6.2
    the 3.2.x version had unsatisfied plot options...

    Even the Ubuntu Software Center told me that "Dependency is not...
Results 1 to 4 of 4